/*#aks .ak_table_shall table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #cccccc;
}

.ak_table_shall .ak_col_bg tr:nth-child(odd) {
    background: transparent;
}

.ak_table_shall .ak_col_bg th {
    padding: 15px;
}


.ak_table_shall tr td, 
.ak_table_shall tr th {
    border-bottom: 1px solid #cccccc;
}

*/




.aks-wrapp {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.aks-wrapp {
	margin-top: 100px;
	z-index: 2;
	/*margin-bottom: 100px;*/
}

#aks {
	float: left;
	width: -webkit-calc(100% - 312px);
  width: -moz-calc(100% - 312px);
  width: calc(100% - 312px);
  margin-right: 80px;
}

.aks-aside {
	width: 230px;
	float: right;
	border: 1px solid #a6a6a6;
	padding: 0px 0 0px;
}

.aks-aside h3 {
	margin: 0;
	padding: 10px 0 10px 0;	
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	width: 100%;

}

.aks-aside h3 img {
	padding-right: 15px;
	display: inline-block;
	vertical-align: middle;
}

#aks h3,
.cart h3 {
	font-size: 36px;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 1.4;
}
.order-page .cart h3 {
	text-align:center;
	margin: 100px 0 40px 0;
}

.order-page .textfield__placeholder sup,
.sup sup {
	font-size: 18px;
	color:#CC0033;
	top:0;
}

.cart input[type=submit].btn-typical_ap {
	text-transform: none;
	letter-spacing: 0;
	font-size: 18px!important;
}
.cart p.sup {
	text-align: left;
	font-weight: bold;
	margin: 0px 0 30px 0;
}

.order-page  .section-title {
	margin-bottom: 20px;
}

#aks p,
.cart p {
	font-size: 16px;
	margin: 0 0 20px 0;
	padding: 0;
	line-height: 1.4;
	width: 100%;
	max-width: 680px;
}
#aks p.no-result{
    margin: 10px 0 10px 0;
}

#aks .field-typical {
	border:1px solid #a6a6a6;
	border-radius: 0;
	padding: 10px 20px 10px;
}

#aks .field-typical:hover {
	box-shadow: none;
	outline: none;
}

#aks .field-typical:focus {
	box-shadow: none;
}

#s-ajax-container:empty {
	border: none;
}

.ajax-result_find {
	max-width: 1310px;
	margin: 0 auto;
}


.ajax-result_find .table__thead-wrapper,
.ajax-result_analog .table__thead-wrapper,
.ajax-result_analog .order-tbl thead tr,
.cart .table__thead-wrapper {
    padding: 0px 0;   
    border: 1px solid #CBCDC9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none; 
    /*background: #33394e;*/
    background: #a5a7b1;
    color:#fff;
}
.ajax-result_analog .table__thead-wrapper,
.ajax-result_analog .order-tbl thead td {
    background: #CBCDC9!important;
}

.ajax-result_find .table__title,
.ajax-result_analog .table__title,
.cart .table__title {
	font-weight: normal;
  font-size: 16px;
}

.ajax-result_find .table__td,
.ajax-result_analog .table__td,
.cart .table__td {
	padding: 0;
}

.ajax-result_find  .table__td.table__title,
.ajax-result_analog  .table__td.table__title,
.cart .table__td.table__title {
	padding:15px 0;
}

.ajax-result_find  .table__tr-wrapper.parts-table__tr-wrapper:nth-child(odd),
.ajax-result_analog  .table__tr-wrapper.parts-table__tr-wrapper:nth-child(odd),
.cart .table__tr-wrapper.parts-table__tr-wrapper:nth-child(odd){
 background: #f5f6f7;
}

.ajax-result_find .parts-table__tr-wrapper,
.ajax-result_analog .parts-table__tr-wrapper,
.cart .parts-table__tr-wrapper {
	padding: 10px 0 10px;
}

.table__td.parts-table__td.cart__td {
	width: 57px!important;
	padding: 0!important;
	margin: 0!important;
	text-align: center;
}



.aks-aside .parts-table__all {
	/*padding: 0 5px 15px 5px;*/
	padding: 0 20px 15px 20px;
		box-sizing: border-box;
}

.aks-aside .btn-typical {
    background: #cc0033;
   /* padding-top: 10px;
    padding-bottom: 10px;*/
    font-size: 16px;
    text-transform: none;
    letter-spacing: 0;
    text-align: center;
    width: 100%;
    
}

.quants {
    min-width:150px!important;
}
 
#quick_search input[type=submit] {
    display: inline-block;
    min-height: 48px;
    line-height: 40px;
    background:#cc0033;
    color: #fff;
    border:none;
    border-radius: 30px;
    font-family: 'Toyota Type' !important;
    letter-spacing: 0;
    margin-left: 30px;
    padding: 0 24px;
    cursor: pointer;
	box-sizing: border-box;
	min-width: 160px;
	outline: none;
}


#quick_search input[type=submit]:hover,
.aks-aside .btn-typical:hover {
    background-color: #D90022 !important;
}

.aks-aside {
	padding-top: 10px;
	padding-bottom: 10px;
}

.aks-aside .td_del a {
	width: 15px;
	height: 15px;
}

.aks-aside .td_del svg {
	margin: 3px auto;
}

.tot-summ p {
	font-size: 21px;
	line-height: 1.4;
}

.tot-summ span {
	font-weight: bold; 
}

.cart {
	margin-bottom: 100px;
}

.cart .popup__form {
	width: 100%;
	max-width: 800px;
	margin: 0 auto;
	padding: 40px 80px 60px;
	box-sizing: border-box;
	box-shadow: 2px 2px 20px rgba(0,0,0,.1);
}

.cart .field-typical {
	border-radius: 0;
	border: 1px solid #cccccc;
}
.cart .field-typical:focus {
	outline: none;
	box-shadow: none;
}

.cart .field-typical:hover {
    border-color: #a6a6a6;    
    box-shadow: none!important;
}

.to_inline {
	box-sizing: border-box;
}

.to_inline .textfield {
	float: left;
	width: 45%;
	box-sizing: border-box;
}

.to_inline .textfield:first-of-type {
	margin-right: 5%;
}

.to_inline .textfield:last-of-type {
		float: right;
	margin-left: 5%;
}

.cart input[type=submit] {
	max-width: 276px;
	margin-left: auto;
	margin-right: auto;
}

.cart h4 {
	font-size: 20px;
}

.order-info,
.order-page .tot-summ {
	float: left;
	width: 50%;
	margin-top: 30px;
}

.order-page .tot-summ {
	text-align: right;
}
.clr {
	clear: both;
}


p.empty-cart {
	text-align: center;
}
.cart-small-wrapp {
/*	margin: 0 5px;*/
	width: 100%;
	box-sizing: border-box;
}

.cart-small-wrapp tr {
	padding: 0 5px;
	box-sizing: border-box;
}
.cart-small-wrapp td {
	text-transform: lowercase;
	font-size: 16px;
	border-bottom: 1px solid #dbdbdb;
	padding: 10px 0;
}

.t-price {
	padding: 10px 0px;
	color: #868686;
}

.t-price span {
	display: inline-block;
	float: right;
	font-weight: bold;
	color: #000;
}

.order-tbl {
	width: 100%;
	border-collapse: collapse;
}

.order-tbl thead td{
    padding: 15px 15px;
    background: #FFFFFF;
    border: 1px solid #CBCDC9;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: none;
    background: #33394e;
    color: #fff;
    font-size: 16px;
}

.order-tbl  .td_name {
	max-width: 500px;
	min-width: 150px;
}

.order-tbl td {
	/*border: 1px solid #f5f6f7;*/
	border: 1px solid #a5a7b1;
}


.cart .order-tbl  .td_name {
	text-align: left;
	padding-left: 20px;
	max-width: 250px;
}

.order-tbl .td_count {
/*	max-width: 110px;*/
		max-width: 105px;
	text-align: center;
}

.cart .order-tbl .td_count {
		max-width: 90px;
}

.order-tbl  .td_articul {
	text-align: left;
}

.cart .order-tbl  .td_articul {
	text-align: center;
}

.ajax-result_find .td_articul {
    max-width:240px;
}
.order-tbl  .td_price {
	max-width: 100px;
	text-align: center;
}

.order-tbl  .td_price small {
	font-size: 18px;
}

.order-tbl  .td_del {
	min-width: 30px;
	max-width: 60px;
	text-align: center;
}


.order-tbl tr:nth-child(even){ 
		background: #f5f6f7;
	}
.order-tbl tr:nth-child(even) .input-count__quant {
    	background: #f5f6f7!important;
}
	

.order-tbl .td_count  .input-count__wrapper {
	width: 100%;
	max-width: 120px;
	display: inline-block;
	margin: 0;
}

.order-tbl .td_count  .input-count__decr,
.order-tbl .td_count  .input-count__incr {
	  margin-left: 0px;
    margin-right: 0px;
    padding-left: 15px!important;
    padding-right: 15px!important;
}


.aks-aside .btn-typical a {
	display: block;
	width: 100%;
	/* height: 40px; */
	line-height: 22px;
	/*padding: 8px 0px;*/
}

/* .aks-aside .btn {
	padding: 0!important;
} */

.ajax-result_find {
	margin-top: 75px;
}

.ajax-result_analog {
	margin-top: 30px;
}

#aks button[type=submit] {
	border:none;
	background:transparent;
}

.order-tbl tbody td {
	padding: 5px 10px;
	text-align: center;
	height: 35px;
	font-size: 16px;
}

.order-tbl tbody td.td_count{
		padding: 5px 0px;
}

.cart .order-tbl tbody td {
	height: 55px;
}

.order-tbl thead td {
	text-align: center;
	height: 45px;
	font-size: 16px;
}

.cart .order-tbl thead td {
    text-align: center;
    height: 65px;
}

#aks .info-analog p {
	font-size: 18px;
	line-height: 1.4;
	max-width: 100%;
	padding-top: 30px;
}

.info-analog p span {
	color: #cc0033;
}

.ajax-result_find .info-analog {
	display: none;
}

.ajax-result_analog .info-analog {
	display: block;
}

.td_count .input-count__quant {
    width: 33px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    word-wrap: break-word;
    margin: 0px;
    border-color: transparent;
    text-align: center;
}

.btn-typical_ap {
    font-size:16px!important;
}
.js-response-thanks {
    margin: 40px 0 40px;
    text-align: center;
}

.cart .js-response-thanks p {
    font-size: 24px;
    line-height: 1.4;
    font-weight: bold;
    max-width:100%;
}
/*.ak_table_shall tr:nth-child(odd) {
    background: #f9f9f9;
}

.ak_table_shall tr:nth-child(even) {
     color: #fff;
    background: #33394e;
}
*/

.td_del a {
	display: inline-block;
	vertical-align: middle;
	width: 18px;
	height: 18px;
	background: #cfcfcf;
	border: 1px solid #cfcfcf;
}

.td_del svg {
	display: block;
	height: 10px;
	width: 10px;
	margin: 5px auto;
}
.td_del a:hover {
	background: #fff;
}

.td_del a:hover .del-icon {
	  fill:#CC0033;
	  -webkit-transition: all .05s ease-in-out;
    transition: all .05s ease-in-out;
}

.go-shopping {
    text-align: center;
    margin: 40px auto 40px;
    width:100%;
    max-width:275px;
}
.go-shopping a {
    max-width:270px;
}
   

 @media (max-width: 1380px) { 
        .aks-wrapp,
        .order-page{
            padding-left: 30px;
            padding-right: 30px;
        }

    }
 @media (max-width: 767px){
	.code-search-wrapper #aks {
	    float: left;
	    width: 100%;
	    margin-right: 0;
	}
	.code-search-wrapper .aks-wrapp{
	    padding-left: 15px;
	    padding-right: 15px;
	}
	.code-search-wrapper #quick_search input[type=submit] {
	    display: block;
	    margin: 15px auto 0;
	}
	.code-search-wrapper .parts-order__input {
	    width: 100%;
	}
	.code-search-wrapper .aks-aside {
	    width: 100%;
	}
}